package _08_数组索引;

public class Test1 {
    public static void main(String[] args) {
        /**
         *
         * 数组名[索引]
         * 索引是从0 开始的
         *
         * 需求:
         * 定义一个数组
         * arr = {电影1,电影2,电影3,电影4}
         * 要求访问 电影3
         * 修改电影4的值为 西游记
         *
         * 数组名[索引] = 新的值
         */
        String[] arr = {"电影1","电影2","电影3","电影4"};
        System.out.println(arr[2]);

        arr[3] = "西游记";
        System.out.println(arr[3]);
        // arr.length
        System.out.println(arr.length);
    }
}
